uuid: 581ffddb-968f-4cdb-8581-f601df66b59a
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
id: comment.comment_etapa.mail
field_name: mail
entity_type: comment
bundle: comment_etapa
label: 'Correo electrónico'
description: 'La dirección de correo electrónico del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
